Subject: Undeliverable Mail
From: [email-masked] ("Michael A. Chase")

15 Aug 1997 17:33:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32" <[email-masked]>,
        "Sergey Okhapkin" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Sergey,

Several messages I tried send directly to you over the last few days have
been returned with responses like the one after my signature.  Was there
a temporary problem at your mail host, or am I trying the wrong address?

Over the same period, you appear to have responded to messages in the
gnu-win32 mail list, so I'm trying to email you through there.

Mac :})   [email-masked]
-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCS/CC/E/IT/O d s+:+ a+ C++$ ULUHSC*++$ P++$ L+(++) E- W++ N++ o? K-? w+
O M- V- PS+@ PE Y+ PGP+ t+ 5++ X R tv b+++(++++) DI++(+++) D? G e++ h---
r+++ y+
------END GEEK CODE BLOCK------

The original message was received at Thu, 7 Aug 1997 08:30:17 -0500 (CDT)
from smap@localhost

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
<[email-masked]>... Deferred: Connection timed out with ns.co.ru.
Message could not be delivered for 3 days
Message will be deleted from queue

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".